Errors Reported in Admin Console When Viewing the Configuration of http-listener-1 in a Domain Upgraded From GlassFish Server 2.1.1 to 3.1.2 (Doc ID 1625322.1)

Last updated on NOVEMBER 05, 2016

Applies to:

Oracle GlassFish Server - Version 3.1.2 and later
Information in this document applies to any platform.

Symptoms

This problem is encountered with a domain that has been upgraded from GlassFish Server 2.1.1 to 3.1.2.  This upgrade requires a side-by-side installation and the 2.1.1 domain is upgraded by running the 3.1.2 asupgrade script.  Once the upgrade is complete and the new domain started, navigating to the configuration's HTTP Service -> HTTP Listeners -> http-listener-1 results in "An error has occurred" being displayed at the top of the configuration screen:

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms